Bug 21442 - Switch two-column templates to Bootstrap grid: Circulation part 1
Summary: Switch two-column templates to Bootstrap grid: Circulation part 1
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 20654 21785
  Show dependency treegraph
 
Reported: 2018-09-27 16:30 UTC by Owen Leonard
Modified: 2019-01-14 14:13 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 21442: Update two-column templates with Bootstrap grid: Circulation part 1 (13.83 KB, patch)
2018-09-28 14:42 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21442: Update two-column templates with Bootstrap grid: Circulation part 1 (14.01 KB, patch)
2018-10-11 12:57 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21442: Update two-column templates with Bootstrap grid: Circulation part 1 (14.06 KB, patch)
2018-12-17 14:55 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 21442: Update two-column templates with Bootstrap grid: Circulation part 1 (14.17 KB, patch)
2018-12-17 21:08 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 21442: Update two-column templates with Bootstrap grid: Circulation part 1 (14.23 KB, patch)
2019-01-01 22:34 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-09-27 16:30:37 UTC
These two-column circulation templates can be updated to use the Bootstrap grid.

 - circ/on-site_checkouts.tt
 - circ/overdue.tt
 - circ/pendingreserves.tt
 - circ/renew.tt
 - circ/request-article.tt
 - circ/reserveratios.tt
Comment 1 Owen Leonard 2018-09-28 14:42:55 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2018-10-11 12:57:46 UTC Comment hidden (obsolete)
Comment 3 Claire Gravely 2018-12-17 14:55:45 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2018-12-17 21:08:01 UTC Comment hidden (obsolete)
Comment 5 Katrin Fischer 2019-01-01 22:34:32 UTC Comment hidden (obsolete)
Comment 6 Nick Clemens 2019-01-11 13:31:42 UTC
Awesome work all!

Pushed to master for 19.05
Comment 7 Martin Renvoize 2019-01-14 14:13:02 UTC
Enhancement, will not be backported to 18.11.x series.